- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWORKPathElement.cpp File Reference
`#include "IWORKPathElement.h"`
`#include <utility>`
`#include <boost/numeric/conversion/cast.hpp>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKBezierElement.h"`
`#include "IWORKCollector.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKSizeElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTokenizer.h"`
`#include "IWORKTypes.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

double m_cornerRadius
| private

bool m_doubleArrow
| private

pair<optional<double>, optional<double> > m_point
| private

bool m_polygon
| private

optional<IWORKSize> m_size
| private

bool m_star
| private

bool m_tailAtCenter
| private

double m_tailPosX
| private

double m_tailPosY
| private

double m_tailSize
| private

double m_value
| private